name: music_player_example
description: Code example how to use the music_player plugin.
authors:
  - Martin Flucka <martin.flucka@gmail.com>
  - Matias Meno <m@tias.me>
homepage: https://gitlab.com/exitlive/music-player

# The following defines the version and build number for your application.
# A version number is three numbers separated by dots, like 1.2.43
# followed by an optional build number separated by a +.
# Both the version and the builder number may be overridden in flutter
# build by specifying --build-name and --build-number, respectively.
# In Android, build-name is used as versionName while build-number used as versionCode.
# Read more about Android versioning at https://developer.android.com/studio/publish/versioning
# In iOS, build-name is used as CFBundleShortVersionString while build-number used as CFBundleVersion.
# Read more about iOS versioning at
# https://developer.apple.com/library/archive/documentation/General/Reference/InfoPlistKeyReference/Articles/CoreFoundationKeys.html
version: 1.0.0+1

environment:
  sdk: ">=2.1.0 <3.0.0"

dependencies:
  flutter:
    sdk: flutter

  music_player:
    path: ../

dev_dependencies:
  flutter_test:
    sdk: flutter

flutter:

  uses-material-design: true